Subject: Re: [AVT] V.32 AA AC in RFC2833bis

From: Tom Taylor <[email-masked]>
Date: Wed, 25 May 2005 09:52:26 -0400

Thanks.  I'll add a V.32 section with the AA and AC training sequences.

Amiram Allouche wrote:

>Tom,
>
>V.32 and V.32bis are commonly used in point of sell equipment mainly due
>to its short connection setup time.
>In V.32 section 5.1 it is stated regarding the V.25 ANS tone that:
>"The transmission of the sequence may be omitted on point-to-point
>leased circuits or on national connections on the GSTN where permitted
>by Administrations. In this event, the answer mode modem shall initiate
>transmission as in the retrain procedure specified in 5.5." - that is,
>start with AC tone (600+3000 dual tone).
>
>We believe that the V.32 AC tone should be relayed in order to correctly
>establish the V.32 connection in the case stated above
>
>Regards
>Amiram Allouche & Ido Benda
>
>
>
>[snip]
>
>>    
>>

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: "Amiram Allouche" <[email-masked]>
Date: Wed, 25 May 2005 11:51:29 +0200

Tom,

Regards

-----Original Message-----
From: Tom Taylor [mailto:[email-masked]] 
Sent: Wednesday, May 25, 2005 3:53 AM
To: Ido Benda
Cc: [email-masked]; Amiram Allouche
Subject: Re: [AVT] V.32 AA AC in RFC2833bis

Sorry to take so long to respond. I've been travelling almost 
continuously since the last IETF meeting and only now have time to 
consider your question.

V.32 is a synchronous modem at 2400, 4800, or 9600 bits/s using QAM over

an 1800 Hz carrier modulated at 2400 baud/s. Is it still in use?

The AA and AC patterns are part of the V.32 start-up sequence, of 
course, but at the answering end, as I understand V.32, the first tone 
emitted is the 2100 Hz ANS signal for which we have already defined an 
event.

The question is therefore whether we also need to support the V.32 
calling pattern (AA) and post-ANS response (AC). Is there a real need to

support this particular modem?

Ido Benda wrote:

> Hello all,
>
> I was wondering about the V.32 AA AC tone (600 + 3000 Hz).
>
> As we understand, this tone can appear as the modem initial tone, V.8 
> or V.25 tones.
>
> If so then it is required for detection and possibly relaying to the 
> far end using the RFC2833bis, so the other party will react
appropriately.
>
> We did not see this event as part of the proposed RFC2833bis.
>
> Shouldn't it be added?
>
> Regards,
>
> Ido Benda
>
> Amiram Allouche
>
>-----------------------------------------------------------------------
-